Client Grants
Create client grant
scopes:
- admin:accounts
- write:accounts
POST
aid_auths_client_grants_post
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
where the access_token is JSON Web Tokens (JWT).
Path Parameters
Body
application/json
Limit the usage of the grant. A grant with grant_types set
to only authorization_code cannot be used in
Get Token when
calling the endpoint with grant_type=client_credentials
Available options:
any, authorization_code, client_credentials, password Response
Grant created
Limit the usage of the grant. A grant with grant_types set
to only authorization_code cannot be used in
Get Token when
calling the endpoint with grant_type=client_credentials
Available options:
any, authorization_code, client_credentials, password